.reveal {
  opacity: 0;
  transform: translateY(120px);
  transition: transform 1.5s cubic-bezier(0.19, 1, 0.22, 1), opacity 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: .3s;
  will-change: transform;
}

.reveal.show {
  opacity: 1;
  transform: translateY(0);
}

.cases {
  transition-delay: 1.5s;
}

.case:nth-child(3) {
  transition-delay: .2s;
}

.case:nth-child(4) {
  transition-delay: .3s;
}

.case:nth-child(5) {
  transition-delay: .6s;
}

.case:nth-child(6) {
  transition-delay: .7s;
}







.about p, .contact p {
  transition-delay: .75s;
}



.client:nth-child(1) {
  transition-delay: .1s;
}

.client:nth-child(2) {
  transition-delay: .2s;
}

.client:nth-child(3) {
  transition-delay: .3s;
}

.client:nth-child(4) {
  transition-delay: .4s;
}

.client:nth-child(5) {
  transition-delay: .5s;
}

.client:nth-child(6) {
  transition-delay: .6s;
}

.client:nth-child(7) {
  transition-delay: .7s;
}

.client:nth-child(8) {
  transition-delay: .8s;
}
.client:nth-child(9) {
  transition-delay: .9s;
}
.client:nth-child(10) {
  transition-delay: 1.0s;
}
.client:nth-child(11) {
  transition-delay: 1.1s;
}
.client:nth-child(12) {
  transition-delay: 1.2s;
}
